/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin-right:auto;
	margin-left:auto;
	height: 400px;
	width: 960px;
	position:relative;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; -moz-transition:hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 960px; display: block; height:400px; position:relative;
}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after { display: block; clear: both; visibility: hidden; line-height: 0; height: 500px;} 
html[xmlns] .slides {display: block; padding:0; margin:0;} 






/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 39px; height: 68px; display: block; background: url(../images/bg_direction_nav.jpg) no-repeat 0 0; position: absolute; top: 40%; cursor: pointer; text-indent: -9999px; opacity: 0; 
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
-ms-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -35px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 0.6;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%;position: absolute;  top:0px;  text-align: center;}
.flex-control-nav li {display: inline-block;}
.flex-control-paging li a {width: 320px; height: 5px; display: inline-block; background:  #323232; cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: #009cc9; }
.flex-control-paging li a.flex-active { background: #009cc9;  cursor: default; }

.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
